<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="estils2.css">
<head>
    <meta charset="UTF-8">
    <title>In My Mind by Dyonoro x Gigi D'Agostino</title>
</head>
<div class="header">
    <a href="index.html"><h1 class="header1">T o m o r r o w l a n d</h1></a>
    <p class="p2">
        U N I T E - F O R E V E R
    </p>
</div>
<body class="original">
<h1>In My Mind</h1>
<p>
    In my mind, in my head<br>
    This is where we all came from<br>
    The dreams we have, the love we share<br>
    This is what we're waiting for<br>
    <br>
    In my mind, in my head<br>
    This is where we all came from<br>
    The dreams we have, the love we share<br>
    This is what we're waiting for<br>
    <br>
    In my mind, in my head<br>
    That is where<br>
    We are from<br>
    In my mind, in my head<br>
    That is where<br>
    We are from<br>
    <br>
    <span>
        In my mind, in my head<br>
        This is where we all came from<br>
        The dreams we have, the love we share<br>
        This is what we're waiting for<br>
        <br>
        In my mind, in my head<br>
        That is where<br>
        We are from<br>
        In my mind, in my head<br>
        That is where<br>
        We are from<br>
    </span>
    <br>
    And in my mind, in my head<br>
    This is where we all came from<br>
    The dreams we have, the love we share<br>
    This is what we're waiting for<br>
    <br>
    And in my mind, in my head<br>
    This is where we all came from<br>
    The dreams we have, the love we share<br>
    This is what we're waiting for<br>
    <br>
    In my mind, in my head<br>
    That is where<br>
    We are from<br>
    In my mind, in my head<br>
    That is where<br>
    We are from<br>
    <br>
    <span>
        In my mind, in my head<br>
        This is where we all came from<br>
        The dreams we have, the love we share<br>
        This is what we're waiting for<br>
        <br>
        In my mind, in my head<br>
        That is where<br>
        We are from<br>
        In my mind, in my head<br>
        That is where<br>
        We are from<br>
    </span>
    <br>
    In my mind, in my head<br>
    That is where<br>
    We are from<br>
    In my mind, in my head<br>
    That is where<br>
    We are from<br>
</p>
<a href="https://www.youtube.com/watch?v=q0pdLCQy8l8"><img class="youtube" src="images/B.png"></a>
<a href="index.html"><h2>Tornar al inici</h2></a>
</body>
</html>